@media (max-width: 991px){
  .hero-content{
    padding-bottom: 0px;
    gap: 30px;
  }
  .svc-card-head,
  .svc-card-body{
    padding: 12px;
  }
} 


@media (max-width: 768px){
  .hero-content{
    padding: 60px 20px 20px;
    gap: 30px;
  }
  .banner-title{
    font-size:28px;
  }

  .hero-title{
    font-size: 28px;
  }
  .section-title,
  .svc-title,
  .legacy-title,
  .cta-title,
  .contact-info h3{
    font-size: 24px;
  }
  .all-india-banner{
    font-size: 14px;
  }
  .cta-phone{
    font-size: 24px;
  }

  .btn-primary,
  .btn-outline{
    font-size: 14px;
  }

  .svc-card-city{
    font-size: 14px;
  }
  /* .svc-card-head,
  .svc-card-body{
    padding: 12px;
  } */
  .svc-card-price {
    font-size: 18px;
  }

  .svc-card-divider{
    margin: 5px 0;
  }

  .product-name{
      font-size: 16px;
  }
} 



@media (max-width: 768px){

    .mobile-balaji{
        display:flex;
        justify-content:center;
        align-items:center;
        /* padding-top:85px;  */
        /* padding-bottom:10px; */
    }

    .mobile-balaji img{
        height:80px;
    }

}




@media (max-width: 991px){
    .hero-top-line{
        font-size: 0.75rem;
        letter-spacing: 1px;
        /* padding: 0 15px; */
        line-height: 1.5;
    }
}

@media (max-width: 576px){
    .hero-top-line{
        font-size: 0.65rem;
        letter-spacing: 0.5px;
        /* padding: 0 10px; */
    }
}